{
  "params": {
    "ttPolicy": "SPLIT_SINGLE_DATASET",
    "ssdSplitMode": "RANDOM",
    "splitBeforePrepare": true,
    "ssdSelection": {
      "useMemTable": false,
      "filter": {
        "distinct": false,
        "enabled": false
      },
      "partitionSelectionMethod": "ALL",
      "latestPartitionsN": 1,
      "ordering": {
        "enabled": false,
        "rules": []
      },
      "samplingMethod": "HEAD_SEQUENTIAL",
      "maxRecords": 100000,
      "targetRatio": 0.02,
      "withinFirstN": -1,
      "maxReadUncompressedBytes": -1
    },
    "ssdTrainingRatio": 0.8,
    "ssdSeed": 1337,
    "testOnLargerValues": true,
    "kfold": false,
    "nFolds": 5,
    "instanceIdRefresher": 0,
    "subSamplingSeed": 1337
  },
  "generationDate": 1600350842812,
  "policyId": "type\u003dSPLIT_SINGLE_DATASET,split\u003dRANDOM,splitBeforePrepare\u003dtrue,ds\u003dtransactions_known,sel\u003d(method\u003dhead-s,records\u003d100000),r\u003d0.8,s\u003d1337",
  "instanceId": "5602e3e1288ac90fc4a90d3faf30b415-0",
  "format": "csv1",
  "schema": {
    "columns": [
      {"name":"transaction_id","type":"bigint"},
      {"name":"authorized_flag","type":"bigint"},
      {"name":"purchase_date","type":"string"},
      {"name":"purchase_date_parsed","type":"date"},
      {"name":"purchase_year","type":"bigint"},
      {"name":"purchase_month","type":"bigint"},
      {"name":"purchase_day","type":"bigint"},
      {"name":"purchase_dow","type":"bigint"},
      {"name":"purchase_weekend","type":"bigint"},
      {"name":"purchase_hour","type":"bigint"},
      {"name":"card_id","type":"string"},
      {"name":"merchant_id","type":"string"},
      {"name":"merchant_category_id","type":"bigint"},
      {"name":"item_category","type":"string"},
      {"name":"purchase_amount","type":"double"},
      {"name":"signature_provided","type":"bigint"},
      {"name":"card_first_active_month","type":"string"},
      {"name":"card_first_active_month_parsed","type":"date"},
      {"name":"days_active","type":"bigint"},
      {"name":"card_reward_program","type":"string"},
      {"name":"card_latitude","type":"double"},
      {"name":"card_longitude","type":"double"},
      {"name":"card_fico_score","type":"bigint"},
      {"name":"card_age","type":"bigint"},
      {"name":"merchant_subsector_description","type":"string"},
      {"name":"merchant_latitude","type":"double"},
      {"name":"merchant_longitude","type":"double"},
      {"name":"merchant_location","type":"string"},
      {"name":"merchant_cardholder_distance","type":"double"},
      {"name":"merchant_state","type":"string"},
      {"name":"merchant_state_enName","type":"string"},
      {"name":"card_location","type":"string"},
      {"name":"card_state","type":"string"},
      {"name":"card_state_enName","type":"string"},
      {"name":"purchase_amount_min","type":"double"},
      {"name":"purchase_amount_max","type":"double"},
      {"name":"purchase_amount_avg","type":"double"},
      {"name":"w2_purchase_amount_min","type":"double"},
      {"name":"w2_purchase_amount_max","type":"double"},
      {"name":"w2_purchase_amount_avg","type":"double"}
    ],
    "userModified": false
  },
  "trainPath": "train-5602e3e1288ac90fc4a90d3faf30b415-0.csv.gz",
  "testPath": "test-5602e3e1288ac90fc4a90d3faf30b415-0.csv.gz",
  "trainRows": 79912,
  "testRows": 20088,
  "fullRows": 0
}